* {
    margin: 0;
}

a {
    text-decoration: none;
    color: #0071B3;
}

a:hover {
    text-decoration: none;
}

body {
    font-family: Verdana;
    color: #333;
    #font-size: 13px;
}

body, html{
    height: 100%;
}

.container{
    height: 100%;
}

#page-title {
    margin-top: 0;
}

#mp-middle{
    background-color: #FFFFFF;
}

#mp-footer {
    border-top: 4px solid #58A1C7;
    border-bottom: 2px solid #005A9E;
    background: #41484F;
    font-size: 12px;
    color: #CCC;
    padding: 15px 0;
}

#mp-footer a {
    color: #58A1C7;
}

#mp-footer-icons{
    padding-top: 15px;
    text-align: center;
}

#mp-footer-icons > img{
    opacity: 0.6;
    filter: alpha(opacity=60);
}

#footer-logo {
    padding-top: 10px;
}

.panel-heading{
    background-color: #69AEDC !important;
    color: #FFFFFF !important;
}

.product-display, .product-line, .product-description {
    padding-bottom: 10px;
}

.product-description{
    font-size: 12px;
    font-style: italic;
}


.product-display a {
    color: #FFFFFF;
}

.product-display-image {
    border: 1px solid #ccc;
}

.product-display-image:hover {
    border: 1px solid #005A9E;
}

.product-display-name {
    font-size: 25px;
    text-align: center;
    float: right;
    color: #FFFFFF;
    background-color: #3DA1D1;
    border-left: 1px solid #FFFFFF;
}

.product-display-price {
    color: #333;
    background: #FFFFFF;
    position: absolute;
    text-align: center;
    padding: 4px;
    border-bottom-right-radius: 6px;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.product-display-info {
    padding: 0 5px;
    background-color: #3DA1D1;
}

.product-display-info:hover, .product-display-name:hover {
    background: #005A9E;
}

.product-display-info-line {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 13px;
    margin: 0;
    padding: 2px 0;
    font-weight: bold;
}

.product-retail-price {
    text-decoration: line-through;
    color: #ccc;
    font-size: 12px;
}

.product-final-price {
    font-weight: 700;
}


/* Header */
#mp-header {
    color: #FFFFFF;
    border-bottom: 5px solid #58A1C7;
}

#mp-header .form-item {
    margin-top: 0;
}

#mp-logo{
    margin-top: 5px;
}
#mp-search-box{
    margin-bottom: 10px;
    margin-top: 5px;
}

#header-search-button {
    color: #FFFFFF;
    background-color: #69AEDC;
    font-weight: bold;
}

/* Page Content */
#mp-page-content {
    padding-top: 15px;
    padding-bottom: 15px;
}

/* Pager */
#pager-list {
    text-align: center;
    font-size: 14px;
}

#pager-list ul {
    display: inline-block;
    margin: 0 0 10px 0;
    padding: 0;
}

#pager-list li {
    list-style: none;
    margin-left: 5px;
    margin-right: 5px;
    float: left;
    border: 1px solid #0074B6;
    padding: 0px;
    background: #FFFFFF;
}

#pager-list #active a, #pager-list #active a:hover, #pager-list a:hover {
    background-color: #3DA1D1;
    color: #FFFFFF;
}

#pager-list a {
    display: block;
    width: 27px;
    height: 27px;
    text-decoration: none;
    line-height: 27px;
    color: #0074B6;
}

#edit-sort-order{
    float: left;
    padding: 5px;
    border: 1px solid #ccc;
    margin-bottom: 10px;
}

#edit-sort-order-limit{
    float: right;
    padding: 5px;
    border: 1px solid #ccc;
    margin-bottom: 10px;
}

/* Breadcrumbs */
.breadcrumb a {
    color: #005A9E;
    font-size: 14px;
}

input.form-submit, .button {
    padding: 5px;
    background-color: #69AEDC;
    color: #FFFFFF;
    text-align: center;
    font-weight: 700;
    border: 0;
    border-radius: 3px;
    cursor: pointer;
    margin: 0 2px;
    white-space: nowrap;
    font-family: Verdana;
}

input.form-submit:hover, .button:hover {
    background-color: #3DA1D1;
}

table {
    width: 100%;
    border: 1px solid #333;
    font-size: 13px;
}

tbody {
    border: 0;
}

table td {
    padding: 2px 5px;
}

table th {
    padding: 2px 10px;
    background-color: #69AEDC;
    border: 1px solid #333;
    color: #FFFFFF;
}

/* Index */
.promoted-items {
    float: left;
    width: 438px;
    margin: 0 6px 10px;
    background: #41484F;
}

.promoted-items a {
    color: #FFFFFF;
}

.promoted-items-text {
    float: left;
    padding: 2px 0 5px 5px;
}

.promoted-items span {
    float: right;
    padding: 2px 5px 5px 0;
}

.alphabet-list li {
    display: inline-block;
    text-align: center;
    font-family: "Proxima Nova Bold";
    line-height: 35px;
    border: 2px solid #FFF;
    border-radius: 50%;
    transition: border-color,.5s,ease-in-out;
}

.alphabet-list li a {
    display: block;
    height: 35px;
    width: 35px;
    color: #696969;
}

.alphabet-list li.active, .alphabet-list li:hover {
    border: 2px solid #69AEDC;
    transition: all,.5s,ease-in-out;
}

.alphabet-list {
    margin: 0;
    padding: 0;
    text-align: center;
    font-weight: bold;
}


/* XXS */
@media (max-width: 400px){
    .hidden-xxs{
        display: none;
    }
}

/* XS Devices */
@media (max-width: 767px){

    body{
        background-color: #005A9E;
    }

    .mycart-buttons{
        margin-top: 20px;
        text-align: center;
    }

    #mp-logo{
        text-align: center;
        padding: 0;
    }

    #mp-xs-menu{
        padding-right: 0;
        font-size: 25px;
    }
    #mp-xs-menu a{
        color: #FFFFFF;
    }

    #mp-navigation {
        font-size: 15px;
        font-weight: bold;
        padding: 0;
        list-style-type: none;
    }

    #mp-navigation li{
        margin-bottom: 7px;
    }

    #mp-navigation li a {
        text-decoration: none;
        color: #FFFFFF;
    }

    .tabs{
        display: none;
    }

    #checkout-menu-li{
        padding-top: 10px;
    }

    .order-payment-icons img{
        width: 64px;
        height: 64px;
    }
}

/* Larger than XS Devices*/
@media (min-width: 768px){

    body{
        background: url('../images/background.png') #005A9E no-repeat top right;
    }

    .mycart-buttons{
        text-align: right;
        margin-top: 40px;
    }


    #mp-navigation {
        float: right;
        font-size: 12px;
        font-weight: bold;
        padding: 5px 0 5px 0;
        list-style-type: none;
    }

    #mp-navigation li {
        float: left;
        margin-left: 5px;
    }

    #mp-navigation li a {
        text-decoration: none;
        color: #FFFFFF;
        padding: 8px 15px;
        background-color: #69AEDC;
        border-radius: 3px;
    }

    #mp-navigation li a:hover, #header-search-button:hover {
        background-color: #3DA1D1;
    }

    #mp-middle{
        min-height: calc(100vh - 232px);
    }
}